var hash = new Hashtable();

hash.put("Username:", "ユーザ名:");
hash.put("Password:", "パスワード:");
hash.put("Confirm New Password:", "新規パスワードの確認:");
hash.put("Current Password:", "現在のパスワード:");
hash.put("New Password:", "新規パスワード:");
hash.put("MCU IP:", "MCU IP:");
hash.put("Port:", "ポート:");
hash.put("Remember my login on this machine", "このマシンへのログインを記憶する");
hash.put("Version:", "バージョン:");
hash.put("Loading ...", "ロード中 ...");
hash.put("Loading Prerequisites ...", "Prerequisites のロード中 ...");
hash.put("Last disconnection cause: ", "前回の切断の原因:  ");
hash.put("Exception occured in Coordinator (Init): counter = ", "Coordinator (Init): カウンタで例外が発生しました = ");
hash.put("Please click the information bar to allow installation", "インストールを許可するには、情報バーをクリックしてください");
hash.put( "Please enter a valid IP Address", "有効な IP アドレスを入力してください");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "無効なポート番号です。\n有効な範囲は 0 ～ 65535 です");
hash.put("RMX at ", "RMX at ");
hash.put("Different RMX versions must be run in separate browser sessions.", "異なる RMX バージョンは個別のブラウザセッションで実行する必要があります");
hash.put("Please enter your name and password.", "名前とパスワードを入力してください。");
hash.put("RMX Security Settings have changed. Reopen the browser.", "RMX セキュリティ設定が変更されました。ブラウザを開きなおしてください。");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "各 RMX につき許可される Web ブラウザセッションは 1 つだけです。ウィンドウを 1 つ閉じて更新し、ログインします");
hash.put("Please wait while installing Dot Net Framework...", "Dot Net Framework のインストール中です。お待ちください...");
hash.put("Please wait while downloading...", "ダウンロード中です。お待ちください...");
hash.put("Login readiness took ", "ログイン準備の所要時間 ");
hash.put(" Sec.", " 秒");
hash.put("RMX is not responding - please reopen the browser", "RMX は応答していません。ブラウザを開きなおしてください");
hash.put(" Both versions: ", " 両方のバージョン:  ");
hash.put(" and version: ", " およびバージョン:  ");
hash.put(" are running.", " は実行中です。");
hash.put("     Login     ", "     ログイン     ");
hash.put("CLR Versions mixture. Reopen the browser.", "ブラウザ環境エラー。ブラウザを閉じてもう一度開いてください");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} セキュリティ設定が変更されました。ブラウザを閉じてもう一度開いてください。");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","各 {0} につき許可される Web ブラウザセッションは 1 つだけです。ウィンドウを 1 つ閉じて更新し、ログインします");
hash.put("{0} at ","{0} at ");
hash.put("Different {0} versions must be run in separate browser sessions.","異なる{0}バージョンは、別のブラウザセッションで実行する必要があります。");
hash.put("Accept", "承認");
hash.put("Please enter and confirm a new password.", "新しいパスワードを入力して確認してください。");
hash.put("New password can not be identical to the old one.", "新しいパスワードは、現在または古いパスワードと同じにすることはできません。");
hash.put("New Password and Confirm Password fields must be identical.", "新しいパスワードと確定したパスワードは同じでなければなりません。");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "RMX Web クライアントセッションは、ユーザによる操作がないためタイムアウトしました。再度ログインしてください。");
hash.put("{0} is not responding - please reopen the browser","{0}は応答していません - ブラウザを再起動してください");
hash.put("Install RMX Manager","RMX Manager のインストール");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows で {0} を見つけることができません。入力文字を確かめて、再試行してください。");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "ブラウザ環境エラー。すべてのブラウザセッションを閉じて、再起動してください。");
